Loading...
Searching...
No Matches
Dune::IsType< T >::Predicate< U > Struct Template Reference
Common » Utilities » Tuple Utilities

The actual predicate. More...

`#include <dune/common/tupleutility.hh>`

Inheritance diagram for Dune::IsType< T >::Predicate< U >:

## Detailed Description

template<class T>
template<class U>
struct Dune::IsType< T >::Predicate< U >

The actual predicate.

The documentation for this struct was generated from the following file:

- tupleutility.hh